<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>videos</title>
</head>
<body>
    <main>
        <video src="src/videoplayback.mp4" type="video/mp4" controls poster="src/itblogo.jpg">bizza</video>
        <iframe width="1203" height="752" src="https://www.youtube.com/embed/tO85ZsJ4A24" title="HTML01- Introducción" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </main>
</body>
</html>